Archaeopteryx Software, Inc.
Take Flight!Search

Home
Wing IDE
News
Support
About Us
Python
Open Source
Store

 Search:
 
 Advanced Search




[wingide-users] Will Python 2.3 work?

Wing IDE Support support at wingide.com
Wed, 19 Feb 2003 22:37:11 -0500 (EST)


You can edit/develop but not debug, as 1.1.8 doesn't include the Python
2.3-specific debugger support.

We are going to try to include this in the next minor release (coming in a
week or two) but there may be problems since of course this is still
alpha.  We've had some problems compiling 2.3, so can't guarantee we'll
be able to make it work in this release.

Thanks,

- Stephan

On Thu, 20 Feb 2003, Rene Pijlman wrote:

> Hello,
>=20
> I've searched the archives, but I seem to be the first to ask this FAQ...
>=20
> Can I develop and debug Python 2.3 (alpha) code with current WingIDE 1.1.=
8?
> Or should I wait for a production release of Python 2.3 and an update of
> WingIDE that supports it?
>=20
> TIA,
> Ren=E9 Pijlman
>=20
> _________________________________________________
> Wing IDE discussion list
> http://wingide.com/support/forum
>=20






Run by Mailman v 2.0.8


Copyright (c) 2000-2002, Archaeopteryx Software, Inc.
Legal Statements